<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Tables Page</h2>

	<!-- id is an att we add to show a unique identifier for the element. -->

	<!-- Semantic div are divs with ids that identifies or is definitive of the purpose of the content. -->
	<div id="navDiv">
		<a href="./index.html">Go To Index</a>
		<a href="./form.html">Go To Form</a>
		<a href="../activity/contact.html">Go to Contact</a>
	</div>

	<h3 align="center">HTML Entities</h3>
	<p>
		<em>There are reserved in characters in HTML. (e.g. &lt; or &gt;)</em>

	</p>
	<p>
		HTML Entities start with an ampersand(&) and ends in semicolon. (;) 
	</p>
	<!-- table tag allows to create a table to display data/info in a tabular form: in rows and columns. 

		border att when added to a table will allow us to determine the thickness of the borders in a table.-->

	<table border="1">
		<!-- tr means table row  -->
		<!-- th used to group header/heading contnt which will be labels per column. -->
		<!-- rowspan att allows to add how many row a cell will occupy. -->

		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<!-- tbody tag used to group body content of html table. This is where the bulk of td or table data will be put. -->
			<tr>
			<!-- td table data . These cells have default formatted text unlike th -->
				<td>&lt;</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>Double Quotation Mark</td>
			</tr>
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Apostrophe (Single Quotation Mark)</td>
			</tr><tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
			</tr><tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>
		</tbody>
		<tfoot>
			<!-- tfoot used to group footer content in html table. It allows us to add misc content related to the table. -->
			<tr>
				<th colspan="3">These are common HTML Entities. There are many more to be learned.</th>
			</tr>
		</tfoot>
	</table>
	<hr>
	<!-- mini-activity -->
	<h3>My Product List</h3>
	<table border="5">
		<thead>
			<tr>
				<th>Name</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Rosemary oil</td>
				<td>&#8369;400</td>
				<td>It contains Pure rosemary oil, 5ml. Helps in the overall health such as prevention of cancer, skin disease and hairloss.</td>
			</tr><tr>
				<td>Ethyl Alcohol</td>
				<td>&#8369;100</td>
				<td>It helps to fight germs and bacteria.</td>
			</tr><tr>
				<td>Tender care Baby Powder</td>
				<td>&#8369;80</td>
				<td>It is hypoallergenic and safe to use for babies and adults.</td>
			</tr><tr>
				<td>Stereo Dynamic Headphones</td>
				<td>&#8369;300</td>
				<td>It is noise-cancelling and with built-in mic.</td>
			</tr><tr>
				<td>Milk White Glutathione Body Lotion</td>
				<td>&#8369;250</td>
				<td>Brightening and nurturing the skin into healthier balance and radiant glow. It is paraben free.</td>
			</tr>

		</tbody>

	</table>



</body>
</html>